Bug 243889 - text/x-vcard missing
text/x-vcard missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailcap (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 12:03 EDT by Matteo Corti
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 11:26:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matteo Corti 2007-06-12 12:03:30 EDT
Description of problem:
text/x-vcard entry missing

Version-Release number of selected component (if applicable):
mailcap-2.1.23-1.fc6

How reproducible:
grep vcard /etc/mime-types

Steps to Reproduce:
1. grep vcard /etc/mime-types
  
Actual results:
nothing

Expected results:
text/x-vcard                    vcf


Additional info:
Comment 1 Miroslav Lichvar 2007-06-18 11:26:00 EDT
Thanks for the report.

x-vcard added in mailcap-2.1.24-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.